/* PAGE RESET */

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* BODY */

body{
    width: 100%;
    /* height: 100%; */
}


/* STYLING CONTAINER DIV */


.container{
    border: 2px solid white;
    background-color: gold;
    color: white;
    
    height: 100vh;
    width: 100%;
}


.container header{
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;

}

.container header button{
    border: none;
    padding: 5px 20px;
    font-weight: bold;
    font-size: 16px;
}

.container header button:hover{
    cursor: pointer;
    background-color: rgb(223, 223, 223);
}


/* TOP CONTENT CONTAINER */


.top-content{
    padding: 50px 0;
    text-align: center;
}

.top-content h1{
    margin-bottom:100px;
}
.top-content .boss{
    margin: 80px auto;
    position: relative;
}

.top-content h2{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    width: 120px;
    background-color: white;
    color: black;
    margin: 0 auto;
}

h2:before {
    content: "";
    display: block;
    width: calc(50% - 60px);
    height: 5px;
    background: white;
    left: 0;
    top: 50%;
    position: absolute;
}

h2:after {
    content: "";
    display: block;
    /* width: 50%; */
    width: calc(50% - 60px);
    height: 5px;
    background: white;
    right: 0;
    top: 50%;
    position: absolute;
}

button{
    cursor: pointer;
}

/* BOTTOM CONTAINER */

.bottom-content{
    margin-top: 0px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.bottom-content-one{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


.bottom-content-one .input{
    position: relative;
}

.bottom-content-one input{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 25px;
}

.bottom-content-one input{
    border: 1px solid white;
    background-color: rgba(240, 248, 255, 0);
    width: 100px;
    height: 50px;
    margin: 10px 0;
}

.bottom-content-one  label{
    color: #ccc;
    position: absolute;
    top: 26px;
    left: 5px;
    pointer-events: none;
    transition: all .5s;
}

input:focus ~label,
input:valid ~label{
    top: 12px;
}

.bottom-content-one button{
    padding: 5px 10px;
}


.bottom-content-two p:nth-child(1){
    height: 20px;
}

.button-container{
    margin-top: 50px;
    text-align: center;
}

.button-container #reset{
    font-weight: bold;
    padding: 5px 10px;
}
